package com.sptg.iot.biz.service;

import com.baomidou.mybatisplus.service.IService;
import com.sptg.iot.api.entity.IotSysConf;

/**
 * @author zwx
 * @create 2020/10/20 10:24
 */
public interface IotSysConfServiceInterface extends IService<IotSysConf> {

    public IotSysConf findSysConfById(Long id);

    public IotSysConf findSysConfByAppId(String appId);
}
